WordPress.org

Support

Support » Multisite » Multisite incompatibility with 3.32???

Multisite incompatibility with 3.32???

  • lunchgirl
    Member

    @lunchgirl

    I was fine with 3.32 until I made a network, then all of the plugins I put in with the exception of 5 said “NO WAY” (figuratively speaking), especially those that are intended for networks and malware and cache. Anything like template plugins or widgets were still fine.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Multisite incompatibility with 3.32???’ is closed to new replies.